Mass Post Manager for WordPress Now suports WordPress 2.3

Mass Post Manager for WordPress Plugin was updated tonight.

Added support of taxonomy scheme present in WordPress 2.3 and higher versions. Please consider this release as beta but it worked under my test environment.

Now Plugin must work on all WordPress installations.

0 thoughts on “Mass Post Manager for WordPress Now suports WordPress 2.3

  1. Pingback: